Ваш запрос принят в работу. Информация о результатах обработки запроса будет выслана вам на адрес электронной почты.
Удалить выделенное сообщение?
Введите причину:
 

Проблема с публикацией плана ФХД

Автор

Сообщение

18/02/2017 18:34:59 Тема: Проблема с публикацией плана ФХД
edil1988
Новичок Зарегистрирован:
18/02/2017 18:29
Сообщений: 2 Оффлайн

Здравствуйте! Не могу опубликовать план финансово-хозяйственной деятельности. Внёс все данные, прикрепил файл самого плана на последней вкладке, на этой же вкладке нажимаю на кнопку опубликовать, затем появляется дополнительное окошко с планом ФХД и кнопкой опубликовать с помощью ЭП в самом внизу, нажимаю её, затем переходит на новую страницу и там написано следующее:
org.hibernate.HibernateException: A collection with cascade="all-delete-orphan" was no longer referenced by the owning entity instance: ru.lanit.gmu.priv.model.document.pfhd.FinancialActivityPlan.planPaymentIndexes

Буквально несколько дней назад всё работало нормально, я опубликовал гос.задание. Сегодня же никак не могу опубликовать план ФХД из-за этой проблемы.
Кто-нибудь знает как решить эту проблему, сталкивались ли с подобным?

20/02/2017 09:51:24 Тема: Re: Проблема с публикацией плана ФХД
foxtrot
Новичок Зарегистрирован:
07/10/2015 07:56
Сообщений: 2 Оффлайн

Присоединяюсь, та же проблема.

20/02/2017 10:00:38 Тема: Re: Проблема с публикацией плана ФХД
itc-tspk
Новичок Зарегистрирован:
20/02/2017 09:59
Сообщений: 2 Оффлайн

Присоединяюсь, та же проблема.

20/02/2017 10:18:47 Тема: Проблема с публикацией плана ФХД
spokast
Новичок Зарегистрирован:
20/02/2017 10:18
Сообщений: 1 Оффлайн

Присоединяюсь, та же проблема.

20/02/2017 12:26:08 Тема: Re: Проблема с публикацией плана ФХД
support-2
Агент техподдержки Зарегистрирован:
13/01/2014 14:32
Сообщений: 653 Оффлайн

Компонент формирования подписи не установлен или не работает (работает некорректно).

1) Убедитесь, что в верхней части окна или вкладки браузера не отображается уведомление об предотвращении запуска или установки надстроек (элементов ActiveX):

"Все надстройки обозревателя Internet Explorer отключены. Щелкните здесь для управления, отключения или удаления надстроек".

"Этот веб-узел пытается установить следующую надстройку ... Если вы доверяете этому веб-узлу и этой надстройке и хотите установить ее, щелкните здесь..."

"Для этого узла нужна следующая надстройка... Если вы доверяете этому веб-узлу и этой надстройке и разрешаете ее выполнение, щелкните здесь..."

"Параметры безопасности не позволяют запускать элементы управления ActiveX на этой странице. Страница может отображаться неправильно. Щелкните здесь для выбора параметров."

"Запуск элементов ActiveX на этой веб-странице запрещен текущими параметрами безопасности".

"Эта программа заблокирована, так как не удаётся проверить её издателя."

"Internet Explorer заблокировал элементы управления ActiveX."

Если такие уведомления присутствуют, соответствующее действие необходимо разрешить.

В случае, если используется браузер Internet Explorer 10 рекомендуется дополнительно разрешить запуск неподписанных элементов ActiveX.

Для этого необходимо:

- в меню браузера выбрать пункт "Сервис" - "Свойства браузера" (в случае, если меню не отображается по-умолчанию, для его отображения необходимо нажать на клавиатуре Alt). В результате отобразится окно "Свойства браузера";
- перейти на вкладку "Безопасность";
- выбрать зону "Надежные сайты";
- в блоке "Уровень безопасности для этой зоны" нажать кнопку "Другой". В результате отобразится окно "Параметры безопасности";
- в списке параметров найти пункт "Загрузка неподписанных элементов ActiveX" (блок Элементы ActiveX и модули управления) и переключить этот параметр в положение "Включить".

2) Убедитесь, что запуск установленного компонента формирования подписи не блокируется в связи с недостаточным доверием к веб-узлу bus.gov.ru.

Для этого узел https://bus.gov.ru должен быть добавлен в зону "Надежные Узлы" (Свойствах обозревателя - Безопасность - Надежные узлы - Узлы) и для этой зоны установлены низкие ограничения безопасности (Свойствах обозревателя - Безопасность - Надежные Узлы - Уровень безопасности для этой зоны - Другой - Сброс особых параметров - На уровень - Низкий - Сбросить). В результате в категории "Элементы ActiveX и модули подключения" в настройке безопасности (Свойствах обозревателя - Безопасность - Надежные Узлы - Уровень безопасности для этой зоны - Другой) запуск модулей ActiveX должен быть разрешен (все пункты в этой категории должны быть установлены в положение "Включить" или "Предлагать").

Дополнительно: Необходимо разрешить установку и запуск элементов управления ActiveX, имеющей недопустимую подпись: "Свойства обозревателя" - "Дополнительно" - "Безопасность" - "Разрешать установку или выполнение программы, имеющей недопустимую подпись".

3) В других случах, необходимо установить (переустановить) компонент формирования подписи sign.cab.

Рекомендуемый путь установки (без пробелов и кириллицы):

C:\Program Files\Lanit\

Путь установки по-умолчанию:

C:\Program Files\Ланит\Ланит.Компонент формирования подписи

Установка 64-х разрядной версии компонента подписи доступна только в 64-х разрядной ОС.
Корректная работа 64-х разрядной версии компонента подписи возможна только при использовании 64-х разрядной версии браузера Internet Explorer.

Установка 32-разрядной версии компонента подписи доступна в 32-х разрядной и 64-х разрядной версиях ОС. Корректная работа 32-х разрядной версии компонента подписи возможна только при использовании 32-х разрядной версии браузера Internet Explorer.

Установку рекомендуется производить под учетной записью администратора Windows, выбрав в мастере установки пункт "установить для всех пользователей".

4) Если после этих действий ошибка при подписании продолжает возникать, убедитесь, что разрядность запускаемого браузера Internet Explorer совпадает с установленной версией компонента формирования подписи.

Проверить разрядность запускаемой по-умолчанию версии браузера IE можно в "Справка" - "О программе" (в 64-x разрядной версии после указания номера версии должно быть указано "64-bit edition", если этого указания нет - запускается 32-х разрядная версия).

Также, для корректной работы компонента формирования подписи необходим пакет Microsoft .NET Framework версии 2.0 (для Windows XP) или 3.5 (для более поздних версий операционных систем Windows).

5) В редких случаях, запуск компонента формирования подписи может блокировать ПО антивирусной и проактивной защиты.

В случае, если ранее указанные рекомендации не помогли, необходимо приложить к Запросу в Службу Технической поддержки, направив запрос на адрес support_gmu@roskazna.ru:

- сведения об используемой ОС Windows (версия и разрядность);
- сведения об используемом браузере Internet Explorer (версия и разрядность);
- сведения о разрядности установленного компонента формирования подписи;
- сведения об используемом антивирусном ПО, файэрволле (брандмауэре) и ПО проактивной защиты (наименования и версии);
- скриншоты всех произведенных настроек по рекомендациям.


Агент техподдержки #2
20/02/2017 13:51:32 Тема: Проблема с публикацией плана ФХД
guziren2
Новичок Зарегистрирован:
20/02/2017 13:48
Сообщений: 5 Оффлайн

Предложенный способ не помогает, отправил скриншоты и информацию на эл.почту support_gmu@roskazna.ru в ответ ни чего не пришло, теперь интересно было ли обращение зарегистрировано.

20/02/2017 13:54:40 Тема: Re: Проблема с публикацией плана ФХД
itc-tspk
Новичок Зарегистрирован:
20/02/2017 09:59
Сообщений: 2 Оффлайн

прошу обратить внимание, что прикрепленный файл прекрасно подписывается ЭЦП. такой глюк на 3х машинах с абсолютно разным железом и ПО. и началось 18.02,17

20/02/2017 14:01:46 Тема: Re: Проблема с публикацией плана ФХД
guziren2
Новичок Зарегистрирован:
20/02/2017 13:48
Сообщений: 5 Оффлайн

Сообщение itc-tspk:прошу обратить внимание, что прикрепленный файл прекрасно подписывается ЭЦП. такой глюк на 3х машинах с абсолютно разным железом и ПО. и началось 18.02,17

Аналогично, файл подписался, а при публикации ошибка.

20/02/2017 14:03:04 Тема: Проблема с публикацией плана ФХД
guziren2
Новичок Зарегистрирован:
20/02/2017 13:48
Сообщений: 5 Оффлайн

Видимо это началось поле обновления которое прошло с 17.02.2017 по 18.02.2017.


Обновление программного обеспечения до версии 4.0.11 17.02.2017
17.02.2017

Уважаемые пользователи!
17 февраля 2017 года планируется проведение регламентных работ по выпуску обновления Официального сайта версии 4.0.11
C 22:00 17.02.2017 по 08:00 18.02.2017 по московскому времени Официальный сайт будет недоступен.
Приносим извинения за предоставленные неудобства.

Это сообщение было редактировано 1 раз. Последнее обновление произошло 20.02.2017 14:07:39

20/02/2017 17:37:30 Тема: Проблема с публикацией плана ФХД
Wildroot
Новичок Зарегистрирован:
20/02/2017 17:32
Сообщений: 1 Оффлайн

Подтверждаю. Еще у двух организаций та же ошибка.
org.hibernate.HibernateException: A collection with cascade="all-delete-orphan" was no longer referenced by the owning entity instance: ru.lanit.gmu.priv.model.document.pfhd.FinancialActivityPlan.planPaymentIndexes
Из интересного... Возникает только при публикации плана ФХД. Пробовал публиковать другую информацию. Все работает.

  • 1
  • 2
  • 3
  • 4
  • 5
  • 6
  • Перейти на страницу

Перейти: